Bug 978576 - '?' symbols in "subject" and "from" and fields
'?' symbols in "subject" and "from" and fields
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution-ews (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 16:35 EDT by Mikhail
Modified: 2015-02-17 10:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:42:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (231.70 KB, image/png)
2013-06-26 16:35 EDT, Mikhail
no flags Details
demonstration message (2.02 KB, application/mbox)
2013-06-26 16:36 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-26 16:35:26 EDT
Created attachment 765787 [details]
screenshot

Description of problem:
'?' symbols in "subject" and "from" and fields
Comment 1 Mikhail 2013-06-26 16:36:08 EDT
Created attachment 765788 [details]
demonstration message
Comment 2 Emmanuel Seyman 2013-06-26 16:44:12 EDT
It would be great if you could attach the email itself as an attachment to this bug. This would help figure out if this is a bug in Evolution or in Bugzilla.
Comment 3 Mikhail 2013-06-26 16:46:48 EDT
Emmanuel, This email already attached here: https://bugzilla.redhat.com/attachment.cgi?id=765788
Comment 4 Emmanuel Seyman 2013-06-26 18:02:30 EDT
You're right. My bad.
Comment 5 Mikhail 2013-06-26 18:11:15 EDT
This bug should be assigned to Fedora 19 -> Evolution
Comment 6 Simon Green 2013-06-26 18:15:19 EDT
(In reply to Mikhail from comment #5)
> This bug should be assigned to Fedora 19 -> Evolution

I agree. This e-mail did not come from Red Hat Bugzilla, so I'm not sure why Emmanuel moved it to the Bugzilla product.
Comment 7 Milan Crha 2013-06-28 05:18:10 EDT
It's due to the text being encoded "incorrectly" in the message itself. While evolution-ews gets summary fields properly, the MIME message returned by the server has the Subject (and others) garbled for some reason. If I import the message then I see the question marks in the message list as well.
Comment 8 Fedora Admin XMLRPC Client 2014-09-04 10:32:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2015-01-09 13:33:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2015-02-17 10:42:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.